@import "variables";

#nprogress {
  pointer-events: none;
}

#nprogress .bar {
  background: var(--color-sunset);
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
}

#nprogress .peg {
  display: block;
  position: absolute;
  right: 0;
  width: 100px;
  height: 100%;
  box-shadow: 0 0 10px var(--color-sunset), 0 0 5px var(--color-sunset);
  opacity: 1;
  transform: rotate(3deg) translate(0, -4px);
}
